<?php $sassnex_redux_demo = get_option('redux_demo');?>
<footer id="footer_agency">
    <div class="container">
        <div class="footer_top footer_top_u">
            <div class="row">
                <div class="col-12 col-md-6 col-lg-4">
                     <?php if ( is_active_sidebar( 'footer-area-1' ) ) : ?>
                     <?php dynamic_sidebar( 'footer-area-1' ); ?>
                     <?php endif; ?>
                </div>
                <div class="col-12 col-md-6 col-lg-3">
                     <?php if ( is_active_sidebar( 'footer-area-2' ) ) : ?>
                     <?php dynamic_sidebar( 'footer-area-2' ); ?>
                     <?php endif; ?>
                </div>
                <div class="col-12 col-md-6 col-lg-3">
                    <?php if ( is_active_sidebar( 'footer-area-3' ) ) : ?>
                     <?php dynamic_sidebar( 'footer-area-3' ); ?>
                     <?php endif; ?>
                </div>
                <div class="col-12 col-md-6 col-lg-2">
                    <?php if ( is_active_sidebar( 'footer-area-4' ) ) : ?>
                     <?php dynamic_sidebar( 'footer-area-4' ); ?>
                     <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
    <div class="footer_bottom">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <p><?php if(isset($sassnex_redux_demo['footer_text_1']) && $sassnex_redux_demo['footer_text_1'] !=""){?>
                    <?php echo wp_specialchars_decode(esc_attr($sassnex_redux_demo['footer_text_1']));?>
                    <?php }else{?> 
                    <?php echo esc_html__( 'Copyright  &copy; Ecologytheme 2019. All rights reserved.', 'sassnex' );?>
                    <?php } ?></p>
                </div>
                <div class="col-md-6">
                    <ul class="copy_right_items d-flex justify-content-end">
                        <?php if(isset($sassnex_redux_demo['footer_text_2']) && $sassnex_redux_demo['footer_text_2'] !=""){?>
                        <li><a href="<?php echo esc_attr($sassnex_redux_demo['footer_text_2_link']);?>"><?php echo wp_specialchars_decode(esc_attr($sassnex_redux_demo['footer_text_2']));?></a></li>
                        <?php }else{?> 
                        <li><a href="#"><?php echo esc_html__( 'Terms & Use', 'sassnex' );?></a></li>
                        <?php } ?>
                        
                        <?php if(isset($sassnex_redux_demo['footer_text_3']) && $sassnex_redux_demo['footer_text_3'] !=""){?>
                        <li><a href="<?php echo esc_attr($sassnex_redux_demo['footer_text_3_link']);?>"><?php echo wp_specialchars_decode(esc_attr($sassnex_redux_demo['footer_text_3']));?></a></li>
                        <?php }else{?> 
                        <li><a href="#"><?php echo esc_html__( 'Privacy Policy', 'sassnex' );?></a></li>
                        <?php } ?>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</footer><!-- End Footer -->

<section id="scroll-top" class="scroll-top">
	<h2 style="display:none;">1111</h2>
    <div class="to-top pos-rtive">
        <a href="#"><i class = "flaticon-right-arrow"></i></a>
    </div>
</section>

    <!-- JavaScript -->
    <?php wp_footer(); ?>    
</body>
</html>
