<?php $sassnex_redux_demo = get_option('redux_demo');?>
<footer id="footer_app">
    <div class="container">
        <div class="footer_top footer_top_u">
            <div class="row">
                <div class="col-12 col-md-6 col-lg-4">
                     <?php if ( is_active_sidebar( 'footer-area-1' ) ) : ?>
                     <?php dynamic_sidebar( 'footer-area-1' ); ?>
                     <?php endif; ?>
                </div>
                <div class="col-12 col-md-6 col-lg-3">
                     <?php if ( is_active_sidebar( 'footer-area-2' ) ) : ?>
                     <?php dynamic_sidebar( 'footer-area-2' ); ?>
                     <?php endif; ?>
                </div>
                <div class="col-12 col-md-6 col-lg-3">
                     <?php if ( is_active_sidebar( 'footer-area-3' ) ) : ?>
                     <?php dynamic_sidebar( 'footer-area-3' ); ?>
                     <?php endif; ?>
                </div>
                <div class="col-12 col-md-6 col-lg-2">
                     <?php if ( is_active_sidebar( 'footer-area-4' ) ) : ?>
                     <?php dynamic_sidebar( 'footer-area-4' ); ?>
                     <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
    <div class="footer_bottom">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <p><?php if(isset($sassnex_redux_demo['footer_text_1']) && $sassnex_redux_demo['footer_text_1'] !=""){?>
                    <?php echo wp_specialchars_decode(esc_attr($sassnex_redux_demo['footer_text_1']));?>
                    <?php }else{?> 
                    <?php echo esc_html__( 'Copyright  &copy; Ecologytheme 2019. All rights reserved.', 'sassnex' );?>
                    <?php } ?></p>
                </div>
                <div class="col-md-6">
                    <ul class="copy_right_items d-flex justify-content-end">
                        <?php if(isset($sassnex_redux_demo['footer_text_2']) && $sassnex_redux_demo['footer_text_2'] !=""){?>
                        <li><a href="<?php echo esc_attr($sassnex_redux_demo['footer_text_2_link']);?>"><?php echo wp_specialchars_decode(esc_attr($sassnex_redux_demo['footer_text_2']));?></a></li>
                        <?php }else{?> 
                        <li><a href="#"><?php echo esc_html__( 'Terms & Use', 'sassnex' );?></a></li>
                        <?php } ?>
                        
                        <?php if(isset($sassnex_redux_demo['footer_text_3']) && $sassnex_redux_demo['footer_text_3'] !=""){?>
                        <li><a href="<?php echo esc_attr($sassnex_redux_demo['footer_text_3_link']);?>"><?php echo wp_specialchars_decode(esc_attr($sassnex_redux_demo['footer_text_3']));?></a></li>
                        <?php }else{?> 
                        <li><a href="#"><?php echo esc_html__( 'Privacy Policy', 'sassnex' );?></a></li>
                        <?php } ?>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</footer><!-- End Footer -->

<section id="scroll-top" class="scroll-top">
    <h2 style="display:none;">1111</h2>
    <div class="to-top pos-rtive">
        <a href="#"><i class = "flaticon-right-arrow"></i></a>
    </div>
</section>
    <?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>